View Issue Details

IDProjectCategoryView StatusLast Update
0004910SUMoBugpublic2018-08-30 18:58
ReporterltGuillaumeAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version5.6.5 
Target Version5.8Fixed in Version5.8 
Summary0004910: Pressing Enter in list will run Check, instead of default context menu action (Get Update)
DescriptionWhen going through the list of application with the arrow keys, pressing Enter exhibits counterintuitive behavior: instead of executing the default context menu action (Get Update), just like a double-click, it instead executes a Check.

Checking can already be done with the F5 key, so that's covered.
Scanning could be set to F6, Adding to F7, etc.
Steps To ReproduceFocus an application in the list and press Enter.
TagsNo tags attached.

Activities

ltGuillaume

2018-05-13 10:24

reporter   ~0002912

Additionally, a workflow enhancement would be to focus the applications list, instead of the Check button, after checking for updates.

ltGuillaume

2018-08-17 19:15

reporter   ~0003027

Any news on this? :-)

Kyle_Katarn

2018-08-17 19:21

administrator   ~0003028

We've reviewed the batching policy. Now tagerted on 5.7.4 (next release will be 5.7.3 with a frozen content, currently under test)

ltGuillaume

2018-08-29 13:27

reporter   ~0003032

Well, it's been postponed 7 times/versions by now, that's why I asked...

Kyle_Katarn

2018-08-30 18:58

administrator   ~0003034

Done :)
F6 added as shortcut for Scan too.

Issue History

Date Modified Username Field Change
2018-05-12 19:53 ltGuillaume New Issue
2018-05-13 10:24 ltGuillaume Note Added: 0002912
2018-05-13 10:26 Kyle_Katarn Assigned To => Kyle_Katarn
2018-05-13 10:26 Kyle_Katarn Status new => confirmed
2018-05-13 10:26 Kyle_Katarn Target Version => 5.6.6
2018-05-23 21:52 Kyle_Katarn Target Version 5.6.6 => 5.6.7
2018-06-09 14:30 Kyle_Katarn Target Version 5.6.7 => 5.7
2018-06-25 21:17 Kyle_Katarn Target Version 5.7 => 5.7.1
2018-07-20 22:25 Kyle_Katarn Target Version 5.7.1 => 5.7.2
2018-08-13 22:20 Kyle_Katarn Target Version 5.7.2 => 5.7.3
2018-08-14 00:23 Kyle_Katarn Target Version 5.7.3 => 5.7.4
2018-08-17 19:15 ltGuillaume Note Added: 0003027
2018-08-17 19:21 Kyle_Katarn Note Added: 0003028
2018-08-28 17:53 Kyle_Katarn Target Version 5.7.4 => 5.8
2018-08-29 13:27 ltGuillaume Note Added: 0003032
2018-08-30 18:58 Kyle_Katarn Status confirmed => resolved
2018-08-30 18:58 Kyle_Katarn Resolution open => fixed
2018-08-30 18:58 Kyle_Katarn Fixed in Version => 5.8
2018-08-30 18:58 Kyle_Katarn Note Added: 0003034